# Get Current User

> Get the current authenticated user's profile.

Canonical URL: https://docs.botyard.io/docs/api/users/get_current_user_v1_users_me_get

`GET /v1/users/me`

Get the current authenticated user's profile.

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | CurrentUserResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_current_user_v1_users_me_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
